<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:startColor="@color/blue_36A6E6"
        android:gradientRadius="80%"
        android:endColor="@color/blue_2EC2F7"/>

</shape>